@charset "UTF-8";
/* ==================== 重置默认样式 start ==================== */
* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: "Microsoft YaHei", "微软雅黑", "Microsoft JhengHei", "华文细黑", "STHeiti", "MingLiu", sans-serif;
    outline: none
}
*:before,
*:after {
    vertical-align: middle;
    box-sizing: border-box;
}

html {
    margin: 0 auto;
}
ul,
li,
ol {
    list-style: none;
}
em {
    font-style: normal;
}
img {
    vertical-align: middle;
    max-width: 100%;
    image-rendering: -moz-crisp-edges; /* Firefox */
   image-rendering: -o-crisp-edges; /* Opera */
   image-rendering: -webkit-optimize-contrast; /* Webkit (non-standard naming) */
  image-rendering: crisp-edges;
   -ms-interpolation-mode: nearest-neighbor; /* IE (non-standard property) */
}
a {
    color: inherit;
    text-decoration: none;
    outline: none;
    -webkit-backface-visibility: hidden;
}
a:hover {
    text-decoration: none;
}
a:focus {
    outline: none;
}
input:focus,
select:focus,
textarea:focus {
    outline: -webkit-focus-ring-color auto 0;
}
button,
input {
    border: 0;
    outline: none;
    background: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
th,
td {
    vertical-align: middle;
}
i {
    font-style: inherit;
}
#map label {
    max-width: initial;
}
#map img {
    max-width: initial;
}
p{ margin-bottom: 0}
/* ==================== 重置默认样式 end ==================== */
/* ==================== 常用样式 start ==================== */
/* 清除浮动 */
.clearfix {
    display: block;
    zoom: 1;
}
.clearfix:after {
    content: " ";
    display: block;
    font-size: 0;
    height: 0;
    clear: both;
    visibility: hidden;
}
/* bootstart ul */
ul,
h1,
h2,
h3,
h4,
li,
p {
    padding: 0;
    margin: 0;
}
/* 外层容器样式 */
section {
    overflow: hidden;
}
/* 通用正文样式 */
article {
    font-size: 18px;
    line-height: 1.8;
    text-align: justify;
    color: #333;
}
/* 图片统一动画 */
.mxw-image {
    overflow: hidden;
}
.mxw-image:hover img {
    transform: scale(1.1);
}
.mxw-image img {
    transition: all 0.4s;
    width: 100%;
}
/* ==================== 常用样式 end ==================== */
/* ==================== 置顶按钮 start ==================== */
/*
#goto-top {
    position: fixed;
    z-index: 10;
    right: 0.3333rem;
    bottom: 10%;
    width: 0.6667rem;
    height: 0.6667rem;
    cursor: pointer;
    background: #ff7e00;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 2px;
    transition: all 0.4s;
    visibility: hidden;
    opacity: 0;
    border: 1px solid #fff;
}
#goto-top.active {
    visibility: visible;
    opacity: 1;
}
#goto-top:after {
    content: "";
    display: block;
    width: 0.2333rem;
    height: 0.2333rem;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    transform: rotate(-45deg);
    margin-top: 6px;
}
@media screen and (max-width: 751px) {
    #goto-top {
        width: 30px;
        height: 30px;
        right: 10px;
    }
}*/
/* ==================== 置顶按钮 end ==================== */
/* ==================== 文本行数限制 start ==================== */
.u-line-1 {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.u-line-2 {
    -webkit-line-clamp: 2;
}
.u-line-3 {
    -webkit-line-clamp: 3;
}
.u-line-4 {
    -webkit-line-clamp: 4;
}
.u-line-5 {
    -webkit-line-clamp: 5;
}
.u-line-6 {
    -webkit-line-clamp: 6;
}
.u-line-2,
.u-line-3,
.u-line-4,
.u-line-5,
.u-line-6 {
    overflow: hidden;
    word-break: break-all;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}
/* ==================== 文本行数限制 end ==================== */
/* ==================== flex通用布局 start ==================== */
.u-flex {
    display: flex;
    flex-direction: row;
    align-items: center;
}
.u-flex-wrap {
    flex-wrap: wrap;
}
.u-flex-nowrap {
    flex-wrap: nowrap;
}
.u-flex-col {
    flex-direction: column;
}
.u-grow-1 {
    flex-grow: 1;
}
.u-col-center {
    align-items: center;
}
.u-col-top {
    align-items: flex-start;
}
.u-col-bottom {
    align-items: flex-end;
}
.u-row-center {
    justify-content: center;
}
.u-row-left {
    justify-content: flex-start;
}
.u-row-right {
    justify-content: flex-end;
}
.u-row-between {
    justify-content: space-between;
}
.u-row-around {
    justify-content: space-around;
}
/* ==================== flex通用布局 end ==================== */
/* ==================== 通用布局 start ==================== */
@media screen and (min-width: 751px) {
    .u-row-2,
    .u-row-3,
    .u-row-4,
    .u-row-5,
    .u-row-6 {
        display: flex;
        align-items: stretch;
        justify-content: flex-start;
        flex-wrap: wrap;
    }
    .u-row-2 > .u-col {
        width: 48%;
    }
    .u-row-2 > .u-col:nth-child(2n) {
        margin-left: 4%;
    }
    .u-row-2 > .u-col:nth-child(2) ~ .u-col {
        margin-top: 4%;
    }
    .u-row-3 > .u-col {
        width: 32%;
    }
    .u-row-3 > .u-col:nth-child(3n-1) {
        margin-left: 2%;
        margin-right: 2%;
    }
    .u-row-3 > .u-col:nth-child(3) ~ .u-col {
        margin-top: 2%;
    }
    .u-row-4 > .u-col {
        width: 23.5%;
        margin-right: 2%;
    }
    .u-row-4 > .u-col:nth-child(4n) {
        margin-right: 0%;
    }
    .u-row-4 > .u-col:nth-child(4) ~ .u-col {
        margin-top: 2%;
    }
    .u-row-5 > .u-col {
        width: 18.4%;
        margin-right: 2%;
    }
    .u-row-5 > .u-col:nth-child(5n) {
        margin-right: 0%;
    }
    .u-row-5 > .u-col:nth-child(5) ~ .u-col {
        margin-top: 2%;
    }
    .u-row-6 > .u-col {
        width: 15%;
        margin-right: 2%;
    }
    .u-row-6 > .u-col:nth-child(6n) {
        margin-right: 0%;
    }
    .u-row-6 > .u-col:nth-child(6) ~ .u-col {
        margin-top: 2%;
    }
}
@media screen and (max-width: 751px) {
    .u-row-2,
    .u-row-3,
    .u-row-4,
    .u-row-5,
    .u-row-6 {
        display: flex;
        align-items: stretch;
        justify-content: flex-start;
        flex-wrap: wrap;
    }
    .u-row-2 .u-col {
        width: 100%;
    }
    .u-row-2 .u-col:nth-child(1) ~ .u-col {
        margin-top: 2%;
    }
    .u-row-3 > .u-col,
    .u-row-4 > .u-col,
    .u-row-5 > .u-col,
    .u-row-6 > .u-col {
        width: 48%;
    }
    .u-row-3 > .u-col:nth-child(2n),
    .u-row-4 > .u-col:nth-child(2n),
    .u-row-5 > .u-col:nth-child(2n),
    .u-row-6 > .u-col:nth-child(2n) {
        margin-left: 4%;
    }
    .u-row-3 > .u-col:nth-child(2) ~ .u-col,
    .u-row-4 > .u-col:nth-child(2) ~ .u-col,
    .u-row-5 > .u-col:nth-child(2) ~ .u-col,
    .u-row-6 > .u-col:nth-child(2) ~ .u-col {
        margin-top: 4%;
    }
}
/* ==================== 通用布局 end ==================== */
/* ==================== 分页样式 start ==================== */
.mxw-pagination {
    margin-top: 50px;
    font-size: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}
.mxw-pagination > a,.mxw-pagination > span {
    padding: 6px 12px;
    font-size: 14px;
    color: #666;
    line-height: 1.2;
    border: 1px solid #ccc;
    display: block;
    margin: 4px;
}
.mxw-pagination > a.active,
.mxw-pagination > a:hover {
    background-color: #1c8239 ;
    color: #fff !important;
}
.mxw-pagination > a:first-child {
    margin-left: 0;
}
.mxw-pagination > a:last-child {
    margin-right: 0;
}
@media screen and (max-width: 751px) {
    .mxw-pagination {
        margin-top: 30px;
    }
    .mxw-pagination > a {
        font-size: 12px;
        margin: 2px;
        padding: 8px 10px;
    }
}
/* ==================== 分页样式 end ==================== */

/* ==================== 通用标签页 start ==================== */
/* 标签页 */
.mxw-tabs {
    padding-left: 0;
    padding-right: 0;
}
.mxw-tabs .mxw-tabs-header {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 1rem;
}
.mxw-tabs .mxw-tabs-wrap {
    position: relative;
    display: flex;
    overflow-x: scroll;
    max-width: 100%;
    align-items: center;
    justify-content: flex-start;
}
.mxw-tabs .mxw-tabs-wrap::-webkit-scrollbar {
    display: none;
}
.mxw-tabs .mxw-tabs-item {
    flex-shrink: 0;
    text-align: center;
    cursor: pointer;
    font-size: 0.3rem;
    white-space: nowrap;
    background: #eaeaea;
    color: #333;
    padding: 0rem 0.5rem;
    margin-right: 0.9rem;
    line-height: 0.6667rem;
}
.mxw-tabs .mxw-tabs-item:last-child {
    margin-right: 0;
}
.mxw-tabs .mxw-tabs-item.active {
    background: #1c8239 ;
    color: #fff;
}
@media screen and (max-width: 751px) {
    .mxw-tabs .mxw-tabs-header {
        margin-bottom: 20px;
    }
    .mxw-tabs .mxw-tabs-item {
        font-size: 14px;
        padding: 0 20px;
        margin-right: 10px;
    }
    .mxw-tabs .mxw-tabs-item:last-child {
        margin-right: 0;
    }
}
/* ==================== 通用标签页 end ==================== */
/* ==================== 关键词 start ==================== */
.mxw-keywords {
    position: relative;
    z-index: 99;
    width: 100%;
    background: #f9f9f9;
}
.mxw-keywords .mxw-box {
    position: relative;
    display: flex;
    align-items: center;
    padding-top: 15px;
    padding-bottom: 15px;

}
.mxw-keywords .left {
    position: relative;
    flex-grow: 1;
    font-size: 16px;
    line-height: 1.2;
    color: #666;
}
.mxw-keywords .left strong {
    vertical-align: inherit;
}
.mxw-keywords .left span {
    color: #1c8239 ;
    vertical-align: inherit;
    /*font-weight: bold;*/
}
.mxw-keywords .left a:after {
    content: ",";
    padding-left: 5px;
    padding-right: 5px;
}
.mxw-keywords .left a:hover {
    color: #1c8239 ;
}
.mxw-keywords .left a:last-child {
    padding-right: 0;
}
.mxw-keywords .left a:last-child::after {
    display: none;
}
.mxw-keywords .right form {
    display: flex;
    align-items: stretch;
    justify-content: space-between;
    position: relative;
}
.mxw-keywords .right form:before {
    content: "";
    display: block;
    width: 2px;
    height: 16px;
    background-color: #d9d9d9;
    position: absolute;
    left: 10px;
    top: 50%;
    transform: translateY(-50%);
}
.mxw-keywords .right input {
    width: 230px;
    height: 44px;
    line-height: 44px;
    padding: 0 20px;
    font-size: 14px;
    color: #333;
    border: 1px solid #c4c4c4;
    border-right: 0;
    background-color: #fff;
    margin-right: -20px;
}
.mxw-keywords .right input::-webkit-input-placeholder {
    /*Webkit browsers*/
    color: #999;
}
.mxw-keywords .right input:-moz-placeholder {
    /*Mozilla Firefox 4 to 8*/
    color: #999;
}
.mxw-keywords .right input::moz-placeholder {
    /*Mozilla Firefox 19+*/
    color: #999;
}
.mxw-keywords .right input:-ms-input-placeholder {
    /*Internet Explorer 10+*/
    color: #999;
}
.mxw-keywords .right button {
    width: 65px;
    height: 44px;
    background-color: #1c8239 ;
    border-radius: 0px 5px 5px 0px;
     color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
}
.mxw-keywords .right button .icon {
    display: block;
    width: 20px;
    height: 20px;
    overflow: hidden;
    font-size: 0;
    background: url(//cdn.myxypt.com/69eca4ce/23/01/d9f812b97699b61978771e926ae74ade8cfebdf7.png) no-repeat;

}
.mxw-keywords .right button .text {
    font-size: 14px;
    padding-left: 5px;
}
/* ==================== 关键词 end ==================== */

/* ==================== 移动端头部 start ==================== */
@media screen and (max-width: 751px) {
    header {
        z-index: 99999;
    }
    .mxw-mob-nav .head {
        font-size: 0;
        padding-left: 12px;
        padding-right: 12px;
        display: flex;
        align-items: center;
        justify-content: space-between;
        height: 60px;
        max-width: 750px;
        width: 100%;
        transform: translateX(-50%);
        position: fixed;
        top: 0;
        left: 50%;
        z-index: 99;
        background-color: #fff;
    }
    .mxw-mob-nav .logo {
        display: block;
        flex-shrink: 0;
    }
    .mxw-mob-nav .logo img {
        height: 40px;
    }
    .mxw-mob-nav .menu-btn {
        flex-shrink: 0;
        width: 26px;
        height: 20px;
        cursor: pointer;
        outline: none;
        display: flex;
        flex-flow: column;
        justify-content: space-between;
        align-items: center;
    }
    .mxw-mob-nav .menu-btn i {
        display: block;
        width: 100%;
        height: 3px;
        border-radius: 100px;
        background-color: #333;
    }
    .mxw-mob-nav .menus-box {
        position: fixed;
        width: 100%;
        height: 100%;
        top: 0;
        right: 50%;
        max-width: 450px;
        z-index: 9999;
        background: rgba(0, 0, 0, 0.5);
        visibility: hidden;
        opacity: 0;
        transform: translateX(50%);
    }
    .mxw-mob-nav .menus-box.active {
        visibility: visible;
        opacity: 1;
    }
    .mxw-mob-nav .menus-box.active .menus {
        transform: translateX(0);
    }
    .mxw-mob-nav .menus {
        width: 60%;
        height: 100%;
        margin-right: 0;
        margin-left: auto;
        background: #fff;
        transform: translateX(100%);
        transition: all 0.5s;
        display: flex;
        align-items: flex-start;
        justify-content: flex-start;
        flex-flow: column;
    }
    .mxw-mob-nav .menus > ul {
        width: 100%;
        overflow: auto;
    }
    .mxw-mob-nav .menus > ul > li.active > ul {
        display: block;
    }
    .mxw-mob-nav .menus > ul > li > a {
        display: block;
        width: 100%;
        padding: 15px 18px;
        font-size: 14px;
        color: #555;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }
    .mxw-mob-nav .menus > ul > li > a.sub:after {
        content: "";
        display: inline-block;
        vertical-align: middle;
        width: 0;
        height: 0;
        border-top: 4px solid #555;
        border-left: 4px solid transparent;
        border-right: 4px solid transparent;
        border-bottom: 0;
        margin-left: 10px;
    }
    .mxw-mob-nav .menus > ul > li > ul {
        display: none;
        padding: 0px 24px;
    }
    .mxw-mob-nav .menus > ul > li > ul > li > a {
        font-size: 14px;
        color: #888;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        display: block;
        line-height: 36px;
        height: 36px;
        border-bottom: 1px solid #f3f3f3;
    }
    .mxw-mob-nav .menus-head {
        width: 100%;
        flex-shrink: 0;
        display: flex;
        align-items: center;
        justify-content: space-between;
        background: #F8F8F8;
        border-bottom: 0.6px solid #eee;
        font-size: 16.8px;
        font-weight: bold;
        line-height: 54px;
        height: 54px;
        padding-left: 18px;
        padding-right: 18px;
    }
    .mxw-mob-nav .menus-head .text {
        color: #333;
        line-height: 1.2;
    }
    .mxw-mob-nav .menus-head .mxw-close {
        flex-shrink: 0;
        width: 20px;
        height: 20px;
        cursor: pointer;
        outline: none;
        position: relative;
        transform: rotate(45deg);
    }
    .mxw-mob-nav .menus-head .mxw-close:before,
    .mxw-mob-nav .menus-head .mxw-close:after {
        content: "";
        display: block;
        border-radius: 100px;
        position: absolute;
        left: 50%;
        top: 50%;
        background-color: #333;
        transform: translate(-50%, -50%);
    }
    .mxw-mob-nav .menus-head .mxw-close:before {
        width: 2px;
        height: 100%;
    }
    .mxw-mob-nav .menus-head .mxw-close:after {
        width: 100%;
        height: 2px;
    }
}
/* ==================== 移动端头部 end ==================== */
/* ==================== 轮播图 start ==================== */
.mxw-banner {
    font-size: 0;
    position: relative;z-index: 0;
}
.mxw-banner .swiper-slide {
    overflow: hidden;
    height: 100%; text-align: center;
}
.mxw-banner .swiper-slide img {
    width: 100%;
}
.mxw-banner .swiper-pagination {
    width: 100%;
    max-width: 1600px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    bottom: 25px;
    right: 50%;
    transform: translateX(50%);
    left: auto;
    padding-right: 40px;
}
.mxw-banner .swiper-pagination .swiper-pagination-bullet {
    width: 75px;
    height: 4px;
    background-color: #fff;
    margin-left: 5px;
    margin-right: 5px;
    outline: none;
    opacity: 1;
    border-radius: 2px;
}
.mxw-banner .swiper-pagination .swiper-pagination-bullet:last-child {
    margin-right: 0;
}
.mxw-banner .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background-color: #1c7d38;
    border-color: #1c7d38;

}
.mxw-banner .swiper-button-next,
.mxw-banner .swiper-button-prev {
    width: 1.383rem;
    height: 1rem;
    display: flex;
    align-items: center;
    justify-content: center;

    background-image: none;
    outline: none;

}
.mxw-banner .swiper-button-next::after,
.mxw-banner .swiper-button-prev::after {
    font-size: 0.667rem;
    color: #1c7d38;
}
.mxw-banner .swiper-button-next {
    right: 0;
}
.mxw-banner .swiper-button-prev {
    left:0;
}
.mxw-banner .banner-swiper {
    --swiper-navigation-color: #fff;
    /* 单独设置按钮颜色 */
    --swiper-navigation-size: 24px;
    /* 设置按钮大小 */
}

@media screen and (max-width: 751px) {
    .mxw-banner .swiper-pagination {
        padding-right: 0px;
        bottom: 10px;
        max-width: 80%;
    }
    .mxw-banner .swiper-pagination .swiper-pagination-bullet {
        margin: 0 5px;
        font-size: 14px;
        width: 8px;
        height: 8px;
    }
    .mxw-banner .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
        font-size: 18px;
    }
    .mxw-banner .swiper-button-next,
    .mxw-banner .swiper-button-prev {
        display: none;
    }
}
/* ==================== 轮播图 end ==================== */


/* 容器大小 */
.mxw-box {
    max-width: 1600px;
    margin: 0 auto;
    font-size: 0.3rem;
    color: #333;
    width: 84.1%;
}
.mxw-box2 {
    max-width: 1600px;
    margin: 0 auto;
    font-size: 0.3rem;
    color: #333;
    width: 86%;
}

/* 内页 banner */
.ny-banner img {
    width: 100%;
}





/* ==================== 页面自定义样式 start ==================== */
@media screen and (min-width: 1880px) {
    /* pc端固定html标签文字大小(rem适配) */
    html {
        font-size: 60px !important;
    }
}
@media screen and (max-width: 1680px) {
    html {

    }
    .mxw-box {
        max-width: 89%;
    }
}
@media screen and (min-width: 751px) {
    .pc-none,
    .mob-nav,
    .pc-none {
        display: none !important;
    }
    .mxw-ny-box {
        max-width: 1400px;
        padding-top: 60px;
        padding-bottom: 60px;
    }
}
@media screen and (max-width: 1680px) {
    .mxw-ny-box {
        max-width: 90%;
    }
}
@media screen and (max-width: 751px) {
    .mxw-ny-box {
        max-width: 100%;
        font-size: 0;
        padding: 30px 20px;
    }
}
@media screen and (max-width: 751px) {
    body {
        margin-top: 60px;
    }
    html {
        font-size: 50px;
    }
    .m-none,
    .pc-nav {
        display: none !important;
    }
    .mxw-box {
        padding: 30px 20px;
        max-width: 100%;
    }
    .mxw-section {
        padding-left: 0;
        padding-right: 0;
    }
    article {
        font-size: 15px;
    }
}
/* ==================== 页面自定义样式 end ==================== */

/* ==================== 通用细节调整 start ==================== */
.page-banner .nybt{z-index:3;display:none;}
.page-banner .nybt h3{font-size:0.6rem;}
#toolbar .online-one li.phone .tel-phone{display: flex;flex-wrap:wrap;height:100%;justify-content: center;align-items: center;width:140px;}
.product-detail-tab .product-detail-tabli li.on:before,
.product-detail-tab .product-detail-tabli li:visited:before,
.product-detail-tab .product-detail-tabli li:active:before{display:none;}
.product-detail-tab .product-detail-tabli li.on,
.product-detail-tab .product-detail-tabli li:visited,
.product-detail-tab .product-detail-tabli li:active{color:#fff;}
.product-detail-tab .product-detail-tabli li{background:#1c8239 ;color:#fff;font-size:15px;font-weight:bold;}
.product-detail-tabcon{font-size:18px;line-height:1.8;text-align:justify;}
.page-banner .nybt{display: none;}
.ueditor_baidumap{width:100%;}
/* 相册调整 */
.xypg-album-list{display:flex;align-items:flex-start;flex-wrap:wrap;margin-left:0;margin-right:0;}
.xypg-album-list li{padding:10px;border:1px solid #eaeaea;padding-bottom:0;margin:0;width:32%;}
.xypg-album-list li:nth-child(3n-1){margin-left:2%;margin-right:2%;}
.xypg-album-list li:nth-child(3)~li{margin-top:2%;}
.xypg-album-list li h3{position:static;color:#666;font-size:16px;background:none;height:40px;line-height:40px;margin-top:10px;}
@media screen and (min-width: 751px) {
    /* .page-wrap{padding-top:30px;} */
    .easyzoom-flyout img{max-width:inherit;}
    .container{width:100%;max-width:1400px;}
}
@media screen and (max-width: 751px) {
    body{padding-bottom:0;padding-top:0;margin-bottom:50px;}
    .page-product-detail-effect .big-img{pointer-events:none;}
    .page-banner .nybt h3{font-size:20px;}
    .page-product-detail-effect .big-img a{height:auto;}
    .container2{padding-left:20px;padding-right:20px;}
    .page-product-detail-effect .big-img{height:auto;}
    .page-banner{
        position: relative;
        overflow: hidden;
        display: flex;
        justify-content: center;
        align-items: flex-start;
    }
    .page-banner>img{
        max-width: 100%;
        width:100%;
    }
    .xypg-product-list,
    .xypg-case-list{display:flex;flex-wrap:wrap;}
    .xypg-product-list li,
    .xypg-case-list li{width:48%;margin:0;}
    .xypg-product-list li:nth-child(2n),
    .xypg-case-list li:nth-child(2n){margin-left:4%;}
    .xypg-product-list li:nth-child(2)~li,
    .xypg-case-list li:nth-child(2)~li{margin-top:4%;}
    .xypg-pagination>div{margin-bottom:10px;}
    .xypg-case-list li h3 a{padding-bottom:0;}
    .xypg-news-list li{padding:15px;margin-bottom:15px;}
    .xypg-news-list li .more{text-align:center;margin-top:0px;}
    .xypg-news-list li .more span{width:90px;margin:0 auto;}
    .product-detail-tabcon{font-size:16px;}
    .product-detail-tab .product-detail-tabli li{padding:8px 15px;width:auto;line-height:1.2;height:auto;}
    .product-detail-tab .product-detail-tabli{height:auto;}
    /* 相册调整 */
    .xypg-album-list{justify-content:space-between;}
    .xypg-album-list:before,
    .xypg-album-list:after{display:none;}
    .xypg-album-list li{width:48%;margin:0;}
    .xypg-album-list li:nth-child(2)~li{margin-top:2%;}
	.footer3 ul li .iconfont{ width:initial; height:initial}
    .product-detail-tab .product-detail-tabcon iframe,.product-detail-tab .product-detail-tabcon video{ max-width: 100%; height: 220px !important;}
    .xypg-right-content  iframe, .xypg-right-content  video{ max-width: 100%; height: 220px !important;}
    .xypg-right-content img{ max-width: 100%; height: auto !important;}
}


/* ==================== 通用细节调整 end ==================== */




/* ==================== 页面具体样式 start ==================== */
body{ font-size: 0.3rem;}
.top-box .logo-box{  font-size: 0;    flex-shrink: 0; display: flex; align-items: center; justify-content: flex-start;
    padding: 0.233rem 0 0.233rem 0;
   }
.top-box .logo-box .t-logo>img{ max-height:1.4rem;}

.mxw-keywords .left .zx{ display: inline-block; font-size: 0.35rem; margin-right: 0.833rem; vertical-align: middle}
.mxw-keywords .left .zx>img{ margin-right: 5px}
.mxw-keywords .left .zx b{ color: #1c8239 ; font-size: 0.35rem}

.mxw-link .mxw-box{color:#fff; opacity: 0.4 }
.mxw-link>.mxw-box{display:flex;justify-content:flex-start;align-items:flex-end;position:relative;overflow:visible;}
.mxw-link .mxw-link-list{color:#333;position:absolute;top:0;left:0;width:100%;transform:translateY(-100%);padding:10px 0;display:none; background: #fff;}
.mxw-link .mxw-link-list a{font-size:14px;line-height:1.8;}
.mxw-link .title{font-size:0.3rem;cursor:pointer;line-height:1.8; }
.mxw-link .list{display:flex;align-items:center;justify-content:flex-start;}
.mxw-link .list a{font-size:0.267rem;line-height:1.8;display:block;}
.mxw-link .list a:after,
.mxw-link .mxw-link-list a:after{content:",";}
.mxw-link .list a:last-child:after,
.mxw-link .mxw-link-list a:last-child:after{display:none;}

header{

}
header .welcome {
    background: #11509b;
    line-height: 0.833rem;
}
header .welcome .mxw-box {
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: #aeaeae;
    height: 100%;

}
header .welcome .left {
    font-size: 14px;
    line-height: 1.2;
    color: #aeaeae;
}
header .welcome .right {
    display: flex;
    align-items: center;
    font-size: 14px;
    color: #aeaeae;
}


.top-box{ align-items: stretch;}
.top-box .right{ display: flex; flex-grow:1; min-width: 0;  padding-left: 2rem; justify-content: flex-end; align-items: center;  color: #fff; }
.x-menu > li.se{ display: flex; align-items: center; justify-content: flex-end; width: max-content; width: -moz-max-content;    flex-grow: initial; margin-left: 0.8rem}
.x-menu > li.se form{ display: flex; align-items: center; justify-content: flex-start; width: max-content; width: -moz-max-content;}
.x-menu > li.se form .s_btn{width: 0.667rem;height: 0.667rem;border-radius: 50%; background: url("//cdn.myxypt.com/63fe7b6d/24/05/8a03cd2c2fc4c8df5359b74d907726251941d096.png") #1c8239 center no-repeat; cursor: pointer; position: relative; margin-left: -0.667rem;}
.x-menu > li.se form .fl{	width: 3.133rem;
    height: 0.667rem;
    background-color: #e2e2e2;
    border-radius: 0.333rem; text-indent: 0.3rem;	font-size: 0.233rem;	color: #b4b4b4;}



.x-menu {
    display: flex;
    align-items: stretch;
    justify-content: space-between;
    height: 100%;
    width: 100%;

}
.x-menu > li {
    margin: 0;
    text-align: center;
    float: none;
    position: relative;
    flex-grow: 1;
    min-width: 0;
    z-index: 1;
}

.x-menu > li > a {
    font-size: 0.3rem;
    color: #333333;
    display: flex;
    height: 100%;
    align-items: center;
    flex-wrap: wrap;
    align-content: center;
    justify-content: center;
    padding: 0.33rem 0 0.35rem;
    line-height: 1.2;
    position: relative;z-index: 2;
}

.x-menu > li > a:hover {
    color: #333;
}
.x-menu>li.active{ color: #fff;  		}
.x-menu > li.active > a {
    color: #333333;
}

.x-menu > li:hover .x-sub-menu {
    opacity: 1;
    visibility: visible;
    -webkit-transform: translate(-50%,0);
    transform: translate(-50%,0);
}

.x-sub-menu {
    position: absolute;
    z-index: 999;
    width: 200px;
    left:50%;
    top: calc(100% + 10px);
    background: #fff;
    border-radius: 5px;
    padding: 10px 0;
    opacity: 0;
    visibility: hidden;
    -webkit-transform: translate(-50%,20px);
    transform: translate(-50%,20px);
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
}

.x-sub-menu > li > a {
    display: block;
    text-align: center;
    font-size: 14px;
    color: #333;
    line-height: 1.5;
    padding: .5em;
    align-content: center;

}

.x-sub-menu > li > a:hover {
    color: #fff;
    background:#1c8239 ;
}

.x-sub-menu:after {
    content: '';
    width: 0;
    height: 0;
    line-height: 0;
    font-size: 0;
    overflow: hidden;
    border-width: 10px;
    cursor: pointer;
    border-style: dashed dashed solid dashed;
    border-color: transparent transparent #fff transparent;
    border-top: none;
    position: absolute;
    top: -10px;
    left: 50%;
    margin-left: -10px;
    z-index: 99;
}

.x-menu > li.lang>a img{ margin-left: 0.367rem;}
header .x-menu > li .pc-sub-menu {
  width: 700px;
  position: absolute;
  top: 100%;
  left: 50%;
  transform: translateX(-50%);
  z-index: 30;
  opacity: 0;
  visibility: hidden;
  transition: all 0.4s;
  padding-top: 0;
  color: #333;
}
header .x-menu > li .pc-nav-box {
  padding:15px 15px;
  display: flex;align-items:stretch;flex-wrap:wrap;
  position: relative;
  background: rgba(0, 0, 0, 0.6);
  -webkit-transition: all 300ms cubic-bezier(0.7, 0, 0.185, 1) 0s;
  transition: all 300ms cubic-bezier(0.7, 0, 0.185, 1) 0s;
  -webkit-transform-origin: 50% 0%;
  -ms-transform-origin: 50% 0%;
  transform-origin: 50% 0%;
  -webkit-transform: perspective(1200px) rotateX(-90deg);
  transform: perspective(1200px) rotateX(-90deg);
  -webkit-backface-visibility: hidden;
  -webkit-transform-style: preserve-3d;
  justify-content: flex-start;
}
header .x-menu > li .pc-nav-box > li {
  color: #fff;
  width:33%;
  position:relative; 
  display: flex; align-items: center;justify-content: center;
}
header .x-menu > li .pc-nav-box > li:last-child:after,
header .x-menu > li .pc-nav-box > li:nth-child(3n):after{display:none;}
header .x-menu > li .pc-nav-box > li:after{content:"";display:block;width:1px;height:50%;background-color:rgba(255,255,255,0.4);position:absolute;right:0;top:50%;transform:translateY(-50%);}
header .pc-menu > li .pc-nav-box > li:hover {
  background: rgba(0, 0, 0, 0.05);
}
header .x-menu > li .pc-nav-box > li > a {
    color: #fff;
  display: block;
  text-align: center;
  font-size: 14px;
  padding: 8px 15px;
}
header .x-menu > li:hover .pc-sub-menu {
  opacity: 1;
  visibility: visible;
}

header .x-menu > li:hover .pc-sub-menu .pc-nav-box {
  transform: perspective(1200px) rotateX(0deg);
  -webkit-transform: perspective(1200px) rotateX(0deg);
  -moz-transform: perspective(1200px) rotateX(0deg);
  -ms-transform: perspective(1200px) rotateX(0deg);
  -o-transform: perspective(1200px) rotateX(0deg);
}

 header .x-menu > li .pc-nav-box > li > a:hover{color: #dcddde;}






















.mxw-pro{
    padding: 1.083rem 0 1.417rem;
}
.mxw-title{ text-align: center;}
.mxw-title .cn{	font-size: 0.667rem;	color: #000000; font-weight: bold}
.mxw-title .en{font-size: 0.283rem;color: #000000; margin-top: 0.15rem; text-transform: uppercase; }

.pro-cate{ margin: 0.667rem auto 0.833rem; display: flex; align-items: center; justify-content: center;}
.pro-cate .item{	font-size: 0.3rem;color: #010101;	background-color: #eeeeee;
    border-radius: 0.367rem; padding: 0.2rem 1rem; line-height: 1; margin: 0 0.217rem;}
.pro-cate .item.active{	background-image: linear-gradient(90deg,
#1c8239 0%,
#9acf01 100%),
linear-gradient(
        #ffffff,
        #ffffff);
    background-blend-mode: normal,
    normal;	color: #ffffff;}

.pro-swiper{ overflow: hidden; margin: 0 auto; max-width: 1920px;}
.p-con-swiper{ margin: 0 auto; overflow: hidden; }
.p-con-swiper>.swiper-wrapper{ justify-content: center}
.p-con-swiper>.swiper-wrapper>.swiper-slide{ width: 19.65%; background: url("//cdn.myxypt.com/63fe7b6d/24/05/8e10170e2ce9e3e39d4dccfd7f6e01a78209c6f4.png") top center no-repeat; background-size: 100% auto; margin-right: 0.4rem;padding: 0.75rem 0.167rem 0;
}
.p-con-swiper>.swiper-wrapper>.swiper-slide .cn{ text-align: center;	font-size: 0.333rem; font-weight: bold; color: #333}
.p-con-swiper>.swiper-wrapper>.swiper-slide .en{ text-align: center; 	font-size: 0.217rem;opacity: 0.5; margin-top: 0.083rem;}
.p-con-swiper>.swiper-wrapper>.swiper-slide .jia{width: 0.633rem; position: relative;
    height: 0.633rem; border-radius: 50%; display: flex; align-items: center; justify-content: center; line-height: 1; color: #fff; font-size: 0.283rem;
    background-color: #1c8239; margin: -0.333rem auto 0.333rem; transition: all 0.3s}
.p-con-swiper>.swiper-wrapper>.swiper-slide:hover .cn{	color: #2c8a47;}
.p-con-swiper>.swiper-wrapper>.swiper-slide:hover .en{	color: #1c8239;}
.p-con-swiper>.swiper-wrapper>.swiper-slide:hover .jia{ margin: 0 auto;}
.p-con-swiper>.swiper-wrapper>.swiper-slide:hover{}


.tc-app{padding: 1.133rem 0 1.2rem; background: url("//cdn.myxypt.com/63fe7b6d/24/05/6d8a64694f05b44e15863b37c37bb705e2fe11c3.jpg") center no-repeat; background-size: cover}
.tc-app .mxw-title .cn{ color: #fff;}
.tc-app .mxw-title .en{ color: #fff;}
.app-body{ margin: 0.833rem auto 0; color: #fff; display: flex; align-items: stretch; justify-content: space-between; flex-wrap: wrap;}
.app-body .item{ text-align: center; padding: 1.25rem 0 1.2rem; border-right: 1px solid #fff; cursor: pointer;}
.app-body .item{ width: calc(100% / 3);}
.app-body .item:nth-child(3n){ border-right: 0}
.app-body .item:nth-child(3n)~.item{ border-top: 1px solid rgba(255, 255, 255, 0.7);}
.app-body .item .cn{ font-size: 0.333rem; font-weight: bold; margin-top: 0.633rem;}
.app-body .item .en{	font-size: 0.233rem; margin-top: 0.167rem;}
.app-body .item .icon img{ height: 1.017rem;filter: grayscale(100%) brightness(200%);}
.app-body .item:hover .icon img{filter:none; }
.app-body .item:hover .cn{ color: #9acf01;}
.app-body .item:hover .en{ color: #9acf01; opacity: 0.5}

.tc-case{ padding: 1rem 0 1.583rem;}
.case-body{ margin: 0.833rem auto 0; display: flex; display: -webkit-flex; align-items: stretch; justify-content: flex-start; flex-wrap: wrap;}
.case-body .item{ width:23.5%; margin-right: 2%; position: relative;}
.case-body .item:nth-child(4n){ margin-right: 0}
.case-body .item:nth-child(4n)~.item{ margin-top: 0.567rem;}
.case-body .item p{ position: absolute; bottom: 0; width: 100%; padding: 0.233rem 0.167rem; text-align: center;	background-color: rgba(71, 71, 71, 0.7); color: #fff;}
.case-body .item:hover p{	background-color: rgba(154, 207, 1, 0.7);}


.tc-about{ padding: 2.167rem 0 7.667rem; background: url("//cdn.myxypt.com/63fe7b6d/24/05/66db7939f88a82c398c4cd65ef4341f4ce0175ec.jpg") center no-repeat; background-size: cover;}
.tc-about .mxw-box{ display: flex; align-items: flex-start;justify-content: space-between;}
.tc-about .mxw-box .tc-right{ width: 37.9%; flex-shrink: 0; display: flex; align-items: stretch; justify-content: space-between; flex-wrap: wrap;}
.tc-about .mxw-box .tc-left { margin-right: 2rem; flex-grow: 1; min-width: 0;}
.tc-about .mxw-box .tc-left .cn{	font-size: 0.783rem; font-weight: bold;}
.tc-about .mxw-box .tc-left .en{	font-size: 0.317rem; color: rgba(0, 0, 0, 0.6); text-transform: uppercase; margin-top: 0.15rem; }
.tc-about .mxw-box .tc-left .cn span{color: #1c8239;}
.tc-about .mxw-box .tc-left .en::after{	width: 122px;
    height: 3px;
    background-color: #9acf01; display: block; content: ""; margin: 0.567rem auto 0.5rem 0;}
.tc-about .mxw-box .tc-left .desc{	font-size: 0.3rem;color: #333333; line-height: 1.9}
.a-more{	background-image: linear-gradient(90deg,
#1c8239 0%,
#9acf01 100%),
linear-gradient(
        #ffffff,
        #ffffff);
    background-blend-mode: normal,
    normal;
    border-radius: 0.367rem; padding: 0.2rem 0.55rem;font-size: 0.3rem;color: #fff; display: block; margin: 0.7rem auto 0 0; width: max-content; width: -moz-max-content;}
.tc-about .mxw-box .tc-right .item{ text-align: center; width: 48.5%;	background-color: #ffffff;
    border-radius: 0.5rem 0.5rem 0rem 0.5rem; padding: 0.667rem;}
.tc-about .mxw-box .tc-right .item:nth-child(2n)~.item{ margin-top: 0.333rem; }
.tc-about .mxw-box .tc-right .item p{ margin-top: 0.3rem;}
.tc-about .mxw-box .tc-right .item:nth-child(2),.tc-about .mxw-box .tc-right .item:nth-child(3){	background-image: linear-gradient(222deg,
#1c8239 1%,
#9acf01 100%),
linear-gradient(
        #1c8239,
        #1c8239);
    background-blend-mode: normal,
    normal;}
.tc-about .mxw-box .tc-right .item:nth-child(2) img,.tc-about .mxw-box .tc-right .item:nth-child(3) img{ filter: grayscale(100%) brightness(500%);}
.tc-about .mxw-box .tc-right .item:nth-child(2) p,.tc-about .mxw-box .tc-right .item:nth-child(3) p{ color: #fff}

.tc-adv{ padding: 2.167rem 0 2rem; background: url("//cdn.myxypt.com/63fe7b6d/24/05/ab4e22fc05e1bbe41fd4bcbbb2ef539cc5e050cb.jpg")  center no-repeat; background-size: cover;}
.tc-adv>.mxw-box{ display: flex; align-items: center; justify-content: space-between;}
.tc-adv>.mxw-box .tc-left{ width: 35%; flex-shrink: 0;}
.tc-adv>.mxw-box .tc-right{ flex-grow: 1; min-width: 0; }
.tc-adv>.mxw-box .tc-left .cn{	font-size: 0.667rem;  font-weight: bold; color:#000; }
.tc-adv>.mxw-box .tc-left .en{	font-size: 0.3rem; color: rgba(0, 0, 0, 0.6); text-transform: uppercase; }
.tc-adv>.mxw-box .tc-left .desc{ margin: 0.583rem auto 0.867rem 0;	font-size: 0.3rem; line-height: 1.9}
.tc-adv>.mxw-box .tc-left .desc span{color: #1c8239; font-weight: bold;}

.tc-news{ padding: 1.5rem 0 1.333rem;}
.news-swiper{ overflow: hidden;}
.news-body{ margin-top: 0.7rem;}
.news-swiper .swiper-slide{ width: 35%; }
.news-swiper .swiper-slide .cat{ color: #666666; font-size: 0.3rem; margin: 0.4rem auto 0.3rem;}
.news-swiper .swiper-slide .st{ font-size: 0.4rem; color: #333333;}
.news-swiper .swiper-slide .desc{ color: #666666; font-size: 0.267rem; margin-bottom: 0.667rem; margin-top: 0.333rem;}
.news-swiper .swiper-slide .n-more{ color: #666666; font-size: 0.3rem; display: flex; align-items: center; justify-content: flex-start;}
.news-swiper .swiper-slide .n-more span{ border-bottom: 1px solid #949494; padding-bottom: 6px; margin-right: 12px; transition: all 0.3s}
.news-swiper .swiper-slide:hover .n-more span{ margin-right: 0.333rem; transition: all 0.3s;}
.news-swiper .swiper-slide:hover .st{ color: #1c7d38}




footer{ background: #343434; padding-top: 0.75rem;}
.ft-top{ display: flex; align-items: center; justify-content: space-between; padding-bottom: 0.533rem; border-bottom: 1px solid rgba(255,255,255,.13)}
.ft-top .tc-left{ display: flex; align-items: center; justify-content: flex-start; flex-grow: 1; min-width: 0; color: #fff;}
.ft-top .tc-right{ width: 34.15%; flex-shrink: 0}
.ft-top .tc-left .d-logo img{ height: 1.717rem;}
.ft-top .tc-left .d-txt{ margin-left: 0.75rem;	font-size: 0.433rem; font-weight: bold; }
.ft-top .tc-right form{ display: flex; align-items: stretch; justify-content: space-between;}
.ft-top .tc-right form input{ padding: 0.367rem 0.333rem; background: #fff;	font-size: 0.267rem;color: #a2a2a2; flex-grow: 1; min-width: 0;}
.ft-top .tc-right form button{	width: 1.3rem;background-color: #1c8239; display: flex; align-items: center; justify-content: center;}
.ft-top .tc-right form button img{ height: 0.517rem;}

.d-con{ display: flex; padding-top: 1.1rem; align-items: flex-start; justify-content: space-between; padding-bottom: 0.333rem;}
.d-con .title{	font-size: 0.333rem; font-weight: bold; color: #fff; margin-bottom: 0.467rem}

.d-ewm{ text-align: center; margin-right: 1.417rem}
.d-ewm{ width: 12.125%; flex-shrink: 0;}
.d-ewm p{	font-size: 0.233rem;	color: rgba(255, 255, 255, 0.5); margin-top: 0.5rem;}

.d-cont{ width: 25%; flex-shrink: 0; margin: 0 1.8rem 0 2.33rem;}
.d-cont .st{	font-size: 0.267rem; color: #ffff; margin-bottom: 0.2rem;}
.d-cont .num{		font-size: 0.4rem; color: #ffff; font-weight: bold;}
.d-cont .dz{ 	font-size: 0.267rem;color: #ffff; margin-top: 0.5rem;}

.d-menu{ flex-grow: 1; min-width: 0; display: flex; justify-content: space-between; align-items: flex-start;}
.d-menu a{ display: block;	color: rgba(255, 255, 255, 0.5);font-size: 0.267rem; margin-bottom: 0.3rem}













body{ overflow-x: hidden}

.tc-link{  padding-bottom: 0.3rem;  display: flex; align-items: center; justify-content: space-between; border-bottom: 1px solid rgba(255, 255, 255, 0.2);	}
.tc-link .title{ flex-shrink: 0;font-size: 0.267rem; color:#fff;opacity: 0.64; }
.tc-link .lists{ flex-grow: 1; min-width: 0;}
.tc-link .lists a{ font-size: 0.267rem; color: #fff;  margin-right: 0.5rem;opacity: 0.64; }
.tc-link .lists a:hover{ color:#fff; }


.mxw-copy .mxw-box .left-box{text-align: left;}
.mxw-copy .mxw-box .right-box{text-align: right;}
.mxw-copy .mxw-box{ display: flex; align-items: center; justify-content: space-between; padding: 0.333rem 0; 	font-size: 0.233rem; color: #fff;  text-align: center; opacity: 0.6}
.mxw-copy .mxw-box a{font-size: 0.233rem; color: #fff; }
.mxw-copy .mxw-box a:hover{font-size: 0.233rem; color: #fff;}


.product-detail-tabcon table{max-width:100%;font-size:14px;margin-top:15px;margin-bottom:15px;color:#505459}
.product-detail-tabcon table th,
.product-detail-tabcon table td{border:1px solid #ddd !important;padding: 8px !important; background: none !important;}
.product-detail-tabcon table td p{line-height:1.8!important;}
.product-detail-tabcon table tr:hover{background-color:#f2f2f2!important;}
.product-detail-tabcon table tr:nth-child(2n-1){background-color:#fff ;}
.product-detail-tabcon table tr:nth-child(2n){background-color:#fdfdfd ;}

.xypg-detail-con table{max-width:100%;font-size:14px;margin-top:15px;margin-bottom:15px;color:#505459}
.xypg-detail-con table th,
.xypg-detail-con table td{border:1px solid #ddd !important;padding: 8px !important; background: none !important;}
.xypg-detail-con table td p{line-height:1.8!important;}
.xypg-detail-con table tr:hover{background-color:#f2f2f2!important;}
.xypg-detail-con table tr:nth-child(2n-1){background-color:#fff ;}
.xypg-detail-con table tr:nth-child(2n){background-color:#fdfdfd ;}



@media screen and (max-width: 1440px) {
    .top-box{ width: 95%; max-width: 95%;}






}

/* ==================== 页面具体样式 end ==================== */






/* ==================== 通用 - 无缝滚动 end ==================== */
.mxw-scroll {
    overflow: hidden;
}
.mxw-scroll .scroll-wrap {
    display: flex;
    align-items: stretch;
    transform: translateX(0);
}
.mxw-scroll .scroll-item {
    flex-shrink: 0;
}

@media screen and (max-width: 500px) {
    .mxw-scroll .scroll-item {
        width: 48%;
        margin-right: 4%;
    }

}
/* ==================== 通用 - 无缝滚动 end ==================== */


@media screen and (max-width: 768px) {
    .mxw-box{ padding: 0; max-width: 95%; width: 95%;}

    .mxw-pro{padding: 45px 0;}
    .mxw-title .cn{ font-size: 22px;}
    .mxw-title .en{ font-size: 12px; margin-top: 3px;}

    .pro-cate{ margin: 20px auto 15px; justify-content: space-between; flex-wrap: wrap; width: 95%;}
    .pro-cate .item{ width: 48.5%; padding: 8px 5px; margin: initial; text-align: center; font-size: 14px; }
    .pro-cate .item:nth-child(2)~.item{ margin-top: 10px;}
    .p-con-swiper>.swiper-wrapper>.swiper-slide{ padding: 20px 10px 0; width: 48.5%;}
    .p-con-swiper>.swiper-wrapper>.swiper-slide .cn{ font-size: 16px;}
    .p-con-swiper>.swiper-wrapper>.swiper-slide .en{ font-size: 12px;}
    .p-con-swiper>.swiper-wrapper>.swiper-slide .jia{ width: 22px; height: 22px; font-size: 12px; margin: -11px auto 0;}
    .tc-app{ padding: 45px 0;}
    .app-body .item .icon img{ height: 24px;}
    .app-body .item .cn{ font-size: 16px; margin-top: 15px;}
    .app-body .item{ padding: 20px 0;}
    .app-body .item .en{ font-size: 12px; margin-top: 9px;}
    .tc-case{ padding: 45px 0;}
    .case-body{ margin: 25px initial 0; flex-wrap: wrap; justify-content: space-between;}
    .case-body .item{ width: 48.5%;}
    .case-body .item:nth-child(3n){ margin-right: initial;}
    .case-body .item:nth-child(2n){ margin-right: 0;}
    .case-body .item p{ font-size: 14px; padding: 8px 10px;}
    .case-body .item:nth-child(2n)~.item{ margin-top: 15px;}
    .tc-about{ padding: 45px 0 150px;    background-color: #e8f5fd;    background-size: 100% auto;
    background-position: bottom;}
    .tc-about .mxw-box{ flex-wrap: wrap;}
    .tc-about .mxw-box .tc-left{ margin-right: 0;}

    .tc-about .mxw-box .tc-left .cn{ font-size: 20px;}
    .tc-about .mxw-box .tc-left .en{ font-size: 14px;}
    .tc-about .mxw-box .tc-left .en::after{ margin: 10px auto 12px 0;}
    .tc-about .mxw-box .tc-left .desc{ font-size: 14px;}
    .a-more{ margin: 15px auto 20px 0; font-size: 14px; padding: 10px 24px;}
    .tc-about .mxw-box .tc-right{ width: 100%;}
    .tc-about .mxw-box .tc-right .item img{ height: 38px;}
    .tc-about .mxw-box .tc-right .item p{ font-size: 14px;}
    .tc-about .mxw-box .tc-right .item{ padding: 20px 15px;}

    .tc-adv{ padding: 45px 0;}
    .tc-adv>.mxw-box{ flex-wrap: wrap;}
    .tc-adv>.mxw-box .tc-left{ width: 100%;}

    .tc-adv>.mxw-box .tc-left .cn{ font-size: 20px;}
    .tc-adv>.mxw-box .tc-left .en{ font-size: 14px;}
    .tc-adv>.mxw-box .tc-left .desc{ margin: 15px auto 10px; font-size: 14px;}

    .tc-news{ padding: 45px 0;}

    .news-body{ margin-top: 20px;}
    footer{ padding-top: 45px;}
    .ft-top{ flex-wrap: wrap;}
    .d-con{ flex-wrap: wrap; padding-top: 25px;}

    .news-swiper .swiper-slide .cat{ font-size: 12px; margin: 10px auto 15px;}
    .news-swiper .swiper-slide .st{ font-size: 16px;}
    .news-swiper .swiper-slide .desc{ font-size: 14px; margin: 10px auto 15px;}
    .news-swiper .swiper-slide .n-more span{ font-size: 14px; padding-bottom: 8px;}
    .news-swiper .swiper-slide .n-more img{ width: auto; height: 20px;}
    .ft-top .tc-left{ justify-content: space-between;}
    .ft-top .tc-left .d-txt{ font-size: 14px; line-height: 1.8; flex-grow: 1; min-width: 0;}
    .ft-top .tc-left .d-logo{ height:auto;}
    .ft-top .tc-left .d-logo img{ height: 60px;}
    .ft-top .tc-left .d-txt{ margin-left: 10px;}
    .ft-top .tc-right{ width: 100%; margin-top: 20px;}
    .ft-top .tc-right form input{ padding: 10px 15px; font-size: 14px;}
    .ft-top .tc-right form button img{ height: 16px;}
    .d-menu{ display: none;}
    .d-cont{ width: 100%; margin: 0 auto;}
    .d-con .title{ font-size: 18px; margin-bottom: 15px;}
    .d-cont .st{ font-size: 14px;}
    .d-cont .num{ font-size: 20px;}
    .d-cont .dz{ margin-top: 10px; font-size: 14px;}

    .d-ewm{ width: 32%; margin-top: 25px; margin-right: auto;}
    .mxw-copy .mxw-box{ flex-wrap: wrap;}
    .mxw-copy .mxw-box div{ text-align: left;}
    .product-detail-tabcon table{overflow-x: auto;    height: auto;display: flex;     flex-wrap: wrap;max-width: initial;}
.product-detail-tabcon table tbody{    display: table;
    table-layout: fixed; width: 1200px; 
     }
.product-detail-tabcon table span{ line-height: 1.5 !important; }
.product-detail-tabcon table tr{}
.product-detail-tabcon table td{ padding: 3px !important; text-align: center;    }
.product-detail-tabcon table td p{ line-height: 1.5 !important;}

}












